win 7 net framework 2.0 sp1

karagolge
27-07-2011, 20:08   |  #1  
OP Taze Üye
Teşekkür Sayısı: 0
8 mesaj
Kayıt Tarihi:Kayıt: Haz 2011

 

merhaba ben win7 leptop kullanıyorum sp1 yukleme hatası alıyorum desteklemıyor dıyor bana bu konuda yardımcı olursanız cok sevınırım ıyı calısmalar dılerım

Rabbit
28-07-2011, 00:25   |  #2  
Rabbit avatarı
Üye
Teşekkür Sayısı: 0
88 mesaj
Kayıt Tarihi:Kayıt: May 2011

hocam framework 4 lerde surumu var sn ne ugrasıon 2.0 la birde spsıyle yukle 4 u rahatla

karagolge
28-07-2011, 13:07   |  #3  
OP Taze Üye
Teşekkür Sayısı: 0
8 mesaj
Kayıt Tarihi:Kayıt: Haz 2011

o zaten yuklu arkadasım ama bır program kullanmam gereklı bu yuzden bende 2.0 ıstıyor bu yuzden bunu yuklemem gereklı anlata bılıyor muyum

Rabbit
28-07-2011, 18:25   |  #4  
Rabbit avatarı
Üye
Teşekkür Sayısı: 0
88 mesaj
Kayıt Tarihi:Kayıt: May 2011

Çok alakasız öyle bir şey olmaz eski sürüm windows gelistiridigi programları zaten eski surun gelsitirilmis hali yani çalışması lazım programda sorun vardır her zaman programlar en guncel surumlerı kullanır...

karagolge
29-07-2011, 09:27   |  #5  
OP Taze Üye
Teşekkür Sayısı: 0
8 mesaj
Kayıt Tarihi:Kayıt: Haz 2011

dogru dıyorsun haklısında ama ısde yapa bılecegım bır sey yok o programı calıstırmak ıcın benden net framework sp1 ıstıyor ındırıp yuklemeye calıstıgım zamanda vista sp1 desteklemıyor yazısı cıkıyor karsıma ısde bende anlamadım gıttı artık yapa bılecek bır sey yok bılgısayarcıya goturecem orada yukletmeyı deneyecegım artık